Subject: Re: can't quit without killing shell

From: Peter Breton <[email-masked]>
Date: 21 Dec 1996 07:26:09 -0500

>> emacs 19.34 NT4.0
 >> 
 >> When I try to close emacs with an active shell buffer, emacs
 >> reports this and asks if I want to kill the process. Is there a
 >> way to get emacs to automatically kill the shell process and
 >> close?

Emacs always asks if you want to kill active processes before exit. 
However, on NT it seems to have some trouble determining whether a process 
is really active or not. I get that message even when I _have_ quit
the shell. This is probably a bug.

			Peter